import React from "react"
import { Props } from "./const";
import Header from './Header';
import Thead from './Thead';


const TimeInSelect: React.FC<Props> = ({ id, ...props }) => {

    return <div id={id}>
        <Header />
        <Thead {...props} />
    </div>
}


export default React.memo(TimeInSelect)